/******************************
DESKTOP SPECIFIC
******************************/
body.body-oracle { background:#f0f0f0; }
.row { display:block; float:left; width:100%; }
.row:after { clear:both; content:""; display:table; }

.tablet_only, .phone_only, .desktop_invis, .landscape_only, .portrait_only{
    display:none;
}


/******************************
FONTS
******************************/
h1 { font-size:1.5em /*24px*/; font-weight:bold; }


h2 {
    font-size: 18px;
    color: #004f35;
    margin-bottom: 5px;
    font-family:Univers-Light, Arial, Helvetica, sans-serif ;
}
.TOC-block h2{
    color: #3a913f;
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 28px;
    margin-bottom: 4px;
}
h3 {font-size: 28px;
    color: #004f35;
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-weight: 400;
    margin-bottom: 12px;
}

h4 {
    font-size: 36px;
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-weight: 400;
    color: #004f35;
    margin-bottom: 0px;

}
.new-chap h4{
    margin-bottom: 22px;
}

h5 {
    font-size: 21px;
    color: #8da6b1;
    font-family: Univers-Light, Arial, Helvetica, sans-serif;
    margin-bottom: 3px;
}


h6 { font-size:1.125em;font-weight:bold;letter-spacing: .01px;  }

p, li { font-size:1em;line-height:1.55em; }


/******************************
BOOKLET PLUGIN
******************************/
/*
jQuery Booklet Plugin
Copyright (c) 2010 - 2014 William Grauvogel
Licensed under the MIT license (http://www.opensource.org/licenses/mit-license.php)
Version: 1.4.4
*/
#outer { display:table; position:absolute; height:100%; width:100%; }
#container { display:table-cell; vertical-align:middle; }

.booklet { position:relative; margin:0 auto 10px; overflow:visible !important;
-webkit-box-shadow: 2px 2px 20px 0 rgba(0,0,0,.4);
box-shadow: 2px 2px 20px 0 rgba(0,0,0,.4); }
.booklet .b-page { left:0; top:0; position:absolute; overflow:hidden; padding:0; outline:1px solid rgba(0,0,0,0); }
.booklet .b-wrap { top:0; position:absolute; }
.booklet .b-wrap-left  { background:-webkit-gradient(linear, left top, right top, color-stop(0.95, #fff), color-stop(1, #dadada));
background-image:url("../assets/images/_desktop/shadow.png");
    background-position: top right;
    background-color: #ffffff;
    background-repeat: repeat-y;
}
.booklet .b-wrap-right {
background: #ffffff;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff',GradientType=1 ); }
/*
.booklet .b-pN .b-wrap,
.booklet .b-p1 .b-wrap,
.booklet .b-p2 .b-wrap,
.booklet .b-p3 .b-wrap,
.booklet .b-p4 .b-wrap { left:0; }
.booklet .b-p0 .b-wrap { right:0; }
*/

/**Background images**/

.page{
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: rgba(58, 145, 63, 0.1);
}




#p4{
    background-image: url("../assets/images/_desktop/bg-pg04.png");
    background-color: #FFFFFF;
}
#p5{
    background-image: url("../assets/images/_desktop/bg-pg05.png");
    background-color: #FFFFFF;
}

#p6{
    background-image: url("../assets/images/_desktop/bg-pg06.png");
    background-color: #FFFFFF;
}
#p7{
  background-image: url("../assets/images/_desktop/bg-pg07.png");
    background-color: #FFFFFF;
}
#p8{
    background-image: url("../assets/images/_desktop/bg-pg08.png");
    background-color: #FFFFFF;
}
#p9{
    background-image: url("../assets/images/_desktop/bg-pg09.png");
    background-color: #FFFFFF;
}
#p11{
    background-image: url("../assets/images/_desktop/bg-pg11.png");
    background-color: #FFFFFF;
}
#p14{
    background-image: url("../assets/images/_desktop/bg-pg12.png");
    background-color: #FFFFFF;
}
#p15{
    background-image: url("../assets/images/_desktop/bg-pg13.png");
    background-color: #FFFFFF;
}

#p18{
    background-image: url("../assets/images/_desktop/bg-pg18.png");
    background-color: #FFFFFF;

}
#p19{

 background-image: url("../assets/images/_desktop/bg-pg19-anim.png");
    background-color: #FFFFFF;
}
#p20{
    background-image: url("../assets/images/_desktop/bg-pg20.png");
    background-color: #FFFFFF;
}
#p21{
    background-image: url("../assets/images/_desktop/bg-pg21.png");
    background-color: #FFFFFF;
}
#p22{
    background-image: url("../assets/images/_desktop/bg-pg22.png");
    background-color: #FFFFFF;
}
#p23{
    background-image: url("../assets/images/_desktop/bg-pg23.png");
    background-color: #FFFFFF;
}
#p24{
    background-image: url("../assets/images/_desktop/bg-pg24.png");
    background-color: #FFFFFF;
}
#p25{
    background-image: url("../assets/images/_desktop/bg-pg25.png");
    background-color: #FFFFFF;
}

/* Custom Page Types */
.booklet .b-page-blank { padding:0; width:100%; height:100%; }
.booklet .b-page-cover { padding:0; width:100%; height:100%; background:#925C0E; }
.booklet .b-page-cover h3 { color:#fff; text-shadow:0 1px 3px #222; }

/* Page Shadows
.booklet .b-shadow-f { right:0; top:0; position:absolute; opacity:0; background-image:url("../images/shadow-top-forward.png"); background-repeat:repeat-y; background-position:100% 0; }
.booklet .b-shadow-b { left:0;  top:0; position:absolute; opacity:0; background-image:url("../images/shadow-top-back.png");    background-repeat:repeat-y; background-position:0 0; }

.booklet .b-p0 { background-image:url("../images/shadow.png"); background-repeat:repeat-y; background-position:100% 10px; }
.booklet .b-p3 { background-image:url("../images/shadow.png"); background-repeat:repeat-y; background-position:0 10px; }
*/


/* Overlay Controls */
.booklet .b-overlay { top:0; position:absolute; height:100%; width:50%; }
.booklet .b-overlay-prev { left:0; }
.booklet .b-overlay-next { right:0; }

/* Tab Controls */
.booklet .b-tab { background:black; height:40px; width:100%; padding:10px 0 0; text-align:center; color:#ccc; position:absolute; font-size:11px; }
.booklet .b-tab-prev { left:0; }
.booklet .b-tab-next { right:0; }
.booklet .b-tab:hover { background:#aaa; color:black; }

/* Arrow Controls */
.booklet .b-arrow { display:block; position:absolute; text-indent:-9999px; top:0; height:100%; width:74px; }
.booklet .b-arrow div { display:none; text-indent:-9999px; height:170px; width:74px; position:absolute; left:0; top:45.9%; }
.booklet .b-arrow-next { right:-74px; }
.booklet .b-arrow-prev { left:-83px; }
.booklet .b-arrow-next div,
.booklet .b-arrow-prev div { width:70px; height:62px;
background-repeat:no-repeat;
background-size:17px 24px;
background-position:center;
background-color:#ccc;
background-color:rgba(0,0,0,.4);
-webkit-transition: background .4s ease-in-out;
-moz-transition: background .4s ease-in-out;
-ms-transition: background .4s ease-in-out;
-o-transition: background .4s ease-in-out;
transition: background .4s ease-in-out;
}

.booklet .b-arrow-next div { margin-left:11px;
background-image:url('../assets/images/arrow_next.png'); }

.booklet .b-arrow-prev div { margin-right:0px;
background-image:url('../assets/images/arrow_prev.png'); }

.booklet .b-arrow-next div:hover,
.booklet .b-arrow-prev div:hover { border:#fff 1px solid; background-color:black; background-color:rgba(0,0,0,.8); margin-top:-1px; }
.booklet .b-arrow-next div:hover { margin-left:10px; }
.booklet .b-arrow-prev div:hover { margin-left:-1px; }


/* @z-index fix (needed for older IE browsers)
----------------------------------------*/
body { z-index:0; }
.b-menu { z-index:100; }
.b-selector { z-index:100; }
.booklet { z-index:10; }
.b-pN { z-index:10; }
.b-p0 { z-index:30; }
.b-p1 { z-index:20; }
.b-p2 { z-index:20; }
.b-p3 { z-index:30; }
.b-p4 { z-index:10; }
.b-prev { z-index:40; }
.b-next { z-index:40; }
.b-counter { z-index:40; }


/******************************
FRONT COVER
******************************/
#cover { width:620px; height:800px;
-webkit-box-shadow:inset 4px 0 7px 0 rgba(0,0,0,.2);
box-shadow:inset 4px 0 7px 0 rgba(0,0,0,.2);
background:url('../assets/images/_desktop/cover.png') no-repeat;
 }


.cover-text{
    position: absolute;
    top: 365px;
    left: 112px;
    letter-spacing: .07em;
    width: 425px;
}
.book-title{
    color:#FFFFFF;
    font-size:36px;
   font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-weight: 400;
    margin-bottom: 5px;
}
.book-subtitle{
    color:#FFFFFF;
    font-family: Univers-Light, Arial, Helvetica, sans-serif;
    letter-spacing: 0.03em;
    font-size: 21px;
    margin-bottom: 23px;
}
.title-subscript{
    color:#FFFFFF;
    font-family: Univers-Light, Arial, Helvetica, sans-serif;
    font-size: 14px;
    letter-spacing: 0.03em;

}
/******************************
BACK COVER
******************************/
#cover-back { width:620px; height:800px;
    -webkit-box-shadow:inset -4px 0 7px 0 rgba(0,0,0,.2);
    box-shadow:inset -4px 0 7px 0 rgba(0,0,0,.2);
    background:url('../assets/images/_desktop/cover-back.png') no-repeat;
    position:relative;}

.cover-back-copyright {     position: absolute;
    padding: 0 40px 0 28px;
    bottom: 6.5%;}
.cover-back-copyright p {color: #040404;}
.back-cover-links{
    position: absolute;
    left: 88px;
    top: 385px;
    width: 316px;
}
a.back-cover-link{
    background-image: url('../assets/images/icon-back-cover.png');
    background-size: 20px 16px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 100%;
    display: block;
    min-height: 20px;
    padding-left: 29px;
    margin-bottom: 15px;

}

.copyright{
    position: absolute;
    bottom: 72px;
    color: #FFFFFF;
    font-size: 12px;
    width: 465px;
    left: 89px;
}
.copyright p{
    line-height: 1.7em;
}

/******************************
TABLE OF CONTENTS
******************************/
.page-TOC { padding-right: 90px; }
.TOC-left, .TOC-right {     width: 619px;
    height: 744px;float:left; display:block;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box; }
.TOC-left {padding: 11px 0 0 0px;}

.TOC-right {padding: 181px 0 0 0px;}

.TOC-left h1 {
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-weight: 400;
    color: #004f35;
    font-size: 37px;
    display: block;
    padding: 38px 0 28px 0px;

}

.TOC-left .TOC-block,
.TOC-right .TOC-block { float:left; overflow:hidden; padding-top:4px; margin-bottom: 0px;}
.TOC-left .TOC-block {
    padding: 1px 0px 18px 44px;
}
.TOC-left .TOC-block:first-of-type{
    margin-bottom: 0px;
    padding: 1px 0px 0px 44px;
}
.TOC-left .TOC-block.color{
    padding: 26px 0px 27px 20px;
    width: 620px;
    height:180px;
}
.TOC-right .TOC-block.color{
    padding: 26px 0px 27px 20px;
    width: 620px;
    height:180px;
}
.TOC-block.color.dark{
    background-color:rgba(58, 145, 63,  0.4);

}
.TOC-block.color.med{
background-color:#d2e8c5;
}
.TOC-right .TOC-block { width:560px; }

.TOC-block .chap-no { display:inline-block; float:left; }
.TOC-block .chap-no p {
    font-size: 63px;
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-weight: 400;
    color: #ffffff;
    line-height: .75em;
    margin-right: 12px;
    margin-top: 6px;
}
.TOC-left .TOC-block .chap-no p{
    margin-right: 30px;
}


.TOC-left .TOC-block a .chap-description,
.TOC-right .TOC-block a .chap-description { display:inline-block; float:left;
    padding: 0 0px 0 0px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}
.TOC-block a .chap-description {
    width: 82%;
    margin-left: 0px;}

a.goto-intro .chap-description{
    width: 98%;
}


.TOC-block a .chap-description > h6 { color:#1f4f82; line-height:1.25em;margin-bottom: 10px;}
.TOC-block a .chap-description > h6.TOC-intro-title{
    line-height: 1.35em;
}

.TOC-intro-preview{
    margin-bottom: 25px;
}

.TOC-block a .chap-description > h6 span {
    color:#4e5052;;
    font-style: italic;
    font-weight: normal;
    font-size: .825em;
    margin-left: 7px;
}

.TOC-block a .chap-description h6,
.TOC-block a .chap-description p,
.TOC-block a .chap-description > h6 span {
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out; }
.TOC-block a .chap-description p{
    color: #4e5052;
    line-height: 1.4em;
}
.TOC-chap-5-title{
    width: 75%;
}
.TOC-block a:hover{
    text-decoration: underline;
}

/******************************
NAVIGATION BAR
******************************/


/* Co-Branded */
.nav-bar-co { display:block; float:left; width:575px; margin:0 0 4px 45px; height:73px; }
.nav-bar-new-chap-co { margin:0 0 0 10px; }
.nav-bar-co .company-logo { float:left; display:inline-block; margin:0 0 0 4px; }
.nav-bar-co .company-logo img { width:90px; }

/* NOT Co-Branded */
.nav-bar { display:block; float:left; width:575px; height:56px; margin:0 0 0 45px; }
.nav-bar-new-chap { margin:0 0 0 10px; }
.nav-bar .company-logo { float:left; display:inline-block; }
.nav-bar .company-logo img {
    width: 155px;
    height: 56px;
    margin-top: 0px;
}

.icon-wrap {
    width: 130px;
    display: inline-block;
    float: right;
    margin: 8px 25px 0 0;
}

.icon-download {
    width: 25px;
    float: left;
    display: inline-block;
    margin: 0px 55px 0 0;
}
.download_arrow{ display:block; width:25px; height:37px; background-image: url("../assets/images/download_arrow.png"); background-size: contain;cursor: pointer }

.icon-TOC { width:40px; float:left; display:inline-block; }
.hamburger_icon { width:45px; height:40px; background-image: url("../assets/images/hamburger_icon.png"); background-size: contain }

.icon_smedia{
    width: 35px;
    height: 35px;
    background-image: url("../assets/images/icon-smedia.png");
    background-repeat: no-repeat;
    background-size: contain;
}

.icon_facebook {
    width: 39px;
    height: 40px;
    background-image: url("../assets/images/icon-facebook-large.png");
    background-repeat: no-repeat;
    background-size: contain;
}

.icon_twitter{
    width: 39px;
    height: 40px;
    background-image: url("../assets/images/icon-twitter-large.png");
    background-repeat: no-repeat;
    background-size: contain;
}

.icon_linkedin{
    width: 39px;
    height: 40px;
    background-image: url("../assets/images/icon-linkedin-large.png");
    background-repeat: no-repeat;
    background-size: contain;
}

.icon_blog{
    width: 39px;
    height: 40px;
    background-image: url("../assets/images/icon-blog-large.png");
    background-repeat: no-repeat;
    background-size: contain;
}

.icon{
    width: 10px;
    height: 10px;
    float: left;
}

#social-media-resources{
    width: 25px;
    display: inline-block;
    margin: 3px 55px 0 -205px;
}
#social-media-resources .menu ul a:hover {
    background-color:transparent;
}

/******************************
NEW CHAPTER
******************************/
.new-chap {
    display: block;
    float: left;
    max-width: 620px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 35px 32px 0px 46px;
}

/* margin */
.new-chap .margin-text-wrap { float:left; width:37.264957264957%/*218px*/; display:inline-block; margin:0 4.786324786325%/*28px*/ 0 2.393162393162%/*14px*/; }

@-moz-document url-prefix() {
    .new-chap .get-social-media-resources { margin:21px 0 0; width:100%; display:block; float:left; }
}


/******************************
INNER RIGHT PAGE / INNER LEFT PAGE
******************************/
.inner-page-left,
.inner-page-right,
.inner-special-page { display:block; float:left; max-width:620px; width:100%; -webkit-box-sizing:border-box; -moz-box-sizing: border-box;  box-sizing:border-box; }

.inner-page-left {
    padding-top: 30px;
    padding-left: 44px;
    padding-right: 40px;
    width: 97%;
}

.inner-page-right {
    padding-top: 87px;
    padding-left: 36px;
    padding-right: 34px;
}

.intro_inset_left{
    margin-left: 62px;
}

#p6 .intro_inset_left{
    margin-top: 72px;
}
.intro_inset_right{
    margin-top: 81px;
    margin-left: 31px;
    width: 400px;
}
#p7 .intro_inset_right{
    width: 420px;
    margin-top: 85px;
}
.bar-left{
    background-color: #004f35;
    color: #FFFFFF;
    font-size: 28px;
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-weight: 400;
    padding-left: 105px;
    margin-left: -42px;
    padding-top: 12px;
    padding-bottom: 10px;
    margin-top: 56px;
    padding-right: 88px;
    margin-bottom: 13px;
    width: 543px;
}

#p18 .bar-left{
    font-family: Univers-Bold,Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 0;
    margin-left: -42px;
    margin-top: 4px;
    padding: 21px 0 12px 40px;
    width: 426px;
    background: transparent;
}
.bar-right{
    height: 141px;
    width: 554px;
    position: absolute;
    top: 553px;
    left: 116px;

}
.inner-page-right h4,
.inner-page-left h4 { display:block; float:left; width:100%; padding: 5px 0 0px 4px;}

.inner-page-right h4.top-h4,
.inner-page-left h4.top-h4 { padding:0px 0 24px; }

.inner-page-right h6,
.inner-page-left h6 { padding-bottom: 10px;}

.inner-page-right p,
.inner-page-left p,
.new-chap p{ padding-bottom:12px; }

.inner-bottom { padding-top: 115px; }
.inner-middle { padding-top:0; }

.inner-page-bottom { position:absolute; bottom:50px; }

/* dropcap */
.drop-cap{
    font-family: Univers, Arial, Helvetica, sans-serif;
    color: #004f35;
    float: left;
    font-size: 45px;
    padding: 14px 0px 0px 0px;
    margin-right: 5px;
    margin-top: 4px;
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-weight: 400;
}
@-moz-document url-prefix() {
    p.li-drop-cap:first-letter { padding-top:12px; font-size:3.5em; }
}

/************** GRAPHICS **************/
.lg_img {
    margin-bottom: 17px;
    width: 532px;
}
.lg_img img {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.inline_img {
    padding-bottom: 17px;
}
.inline_img img{
    margin-left: auto;
    margin-right: auto;
}




/******************************
LISTS
******************************/
.arrow-text{
    font-family: Univers, Arial, Helvetica, sans-serif;
    background-image: url('../assets/images/arrow-orange.png');
    background-size: 18px 15px;
    background-repeat: no-repeat;
    padding-left: 29px;
    color: #FFFFFF;
    line-height: 1.5em;
    margin-bottom: 4px;
    font-size: 21px;
    background-position: 0px 5px;
}
.arrow-text.arrow-orange{
    background-image: url('../assets/images/arrow-orange.png');
    color: #004f35;
    background-size: 13px 11px;
    font-size: 16px;
    margin-bottom: 23px;
    padding-left: 22px;
}

#popup-2-1 .arrow-text.arrow-orange{
    font-size: 18px;
    margin-bottom: 13px;
}

.arrow-text.arrow-green{
    background-image: url('../assets/images/arrow-green.png');
    color: #4e5052;
    background-size: 13px 11px;
    font-size: 14px;
    padding-left: 24px;
    margin-bottom: 2px;
}

.dialog .arrow-text.orange-arrow{
    background-image: url('../assets/images/popups/arrow-orange-dialog.png');
    background-size: 14px 13px;
    padding-left: 24px;
    background-position: 0px 3px;
    line-height: normal;
    margin-bottom: 0px;
    padding-bottom: 8px;
}

.popup_text .arrow-text.orange-arrow{
    background-image: url('../assets/images/arrow-orange.png');
    background-size: 16px 13px;
    padding-left: 30px;
    background-position: 0px 3px;
    line-height: normal;
    margin-bottom: 15px;
    padding-bottom: 8px;
    color: #bde6ee;
    font-size: 18px;
    margin-left: 30px;
}

.arrow-text-group{
    margin-bottom: 20px;
}

.table-popup{
    background-color: #FFFFFF;
    width:1156px;
    height: 654px;
    padding: 30px;
    overflow: hidden;
    position: relative;

}

.popup-3-1-table{
    width:1094px;
    margin-bottom: 50px;
}
.popup-3-1-table td{
    padding-left: 22px;
    padding-top: 16px;
    padding-bottom: 16px;
}
.popup-3-1-table .col-1{
    width: 680px;
}
.popup-3-1-table .col-2{
    width: 205px;
}
.popup-3-1-table .col-2{
    width: 212px;
}
.popup-3-1 .scrollbar_setup .scrollbar_wrap > div {
    max-height: 492px;
    width: 1117px;
}

.popup-3-1-table td{
    border:1px solid white;
}
.popup-download{
    background-image: url('../assets/images/popups/popup-download.png');
    background-size: contain;
    background-repeat: no-repeat;
    width: 85px;
    height: 49px;
    position: absolute;
    right: 40px;
    top: 40px;
    cursor: pointer;
}
.popup-download:hover{
    opacity: .8;
}

#popup-4-1{
    background-image: url("../assets/images/popups/popup-pg20.png");
    background-repeat: no-repeat;
    padding-top: 40px;
}


.floater{
    position: absolute;
    width: 122px;
    top: 486px;
    left: 935px;
}
td.no-borders{
    border:none;

}


.p18_table{
    padding-top: 15px;
    display: table;
}
.p18_table .row-1{
    width: 600px;
}

.p18_table .col-sizer{
    display: table-cell;
    padding: 15px;
    padding-left: 25px;
    vertical-align: text-top;
    padding-bottom: 41px;
    width: 271px;
    float: left;
    position: relative;
}
.p18_table .top-spacing{
    position:absolute;
    top: 157px;
}

/**animation**/
.animation-holder{
    position: absolute;
    overflow: hidden;
    width: 360px;
    height: 249px;
    left: 95px;
    top: 264px;
}

.anim-bar{
    background-color: #d2e8c5 ;
    color: #004f35;
    text-align: right;
    font-size: 12px;
    padding-right: 10px;
    height: 36px;
    width: 360px;
    margin-bottom: 7px;
    margin-left: -360px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition:all  1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;

}
.anim-bar.one-line{
    line-height: 36px;
}
.anim-bar.two-line{
    padding-top: 4px;
}
#bar-1.animate{
    margin-left: 0px;
}

#bar-2.animate{
     margin-left: -20px;
}
#bar-3.animate{
     margin-left: -40px;
 }
#bar-4.animate{
     margin-left: -100px;
 }
#bar-5.animate{
    margin-left: -166px;
}
#bar-6.animate {
    margin-left: -224px;
}

#p19 .animation-holder{
    width: 360px;
    height: 300px;
    left: 67px;
    top: 369px;
}
.anim-circle{
    width:64px;
    height:64px;
    opacity: .2;
    margin-bottom: 14px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition:all  1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    transform: rotate(-90deg);
    transform-origin: center center;
    margin-bottom: 20px;
}
.anim-circle.animate{
    opacity: 1;
    transform: rotate(0deg);
}
#anim-circle-2 {
    margin-bottom: 21px;
}

/***LISTS***/

.no_dots_ul {
    list-style: none;
    margin-left: 36px;
    font-size: 1em;
    margin-bottom: 17px;
}

.inner-page-right .no_dots_ul{
    margin-left: 34px;
}

.no_dots_ul li{
    line-heighT: 1.4em;
    margin-bottom: 11px;
    color:#7f7f7f;
}

.tabbed{
    margin-left: 46px;
}

.inner-page-right .tabbed{
    margin-left: 57px;
}


table.number-table{
    margin-left: -49px;
}

.number-table tr{
    margin-bottom: 7px;
}

#p23 .number-table td{
    padding-left: 10px;
}

.number-table .number, .stripes-table .number{
    vertical-align: text-top;
}
.number{
    width: 82px;
}
.stripes-table td{
    padding-top: 12px;
}
.stripes-table .number{
    width: 75px;
}
.inner-page-right .number{
    width: 91px;
}

.inner-page-right .stripes-table .number{
    width: 72px;
}

.number-table .number .number-inner{
    color: #FFFFFF;
    background-color: #004f35;
    font-size: 23px;
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-weight: 400;
    text-align: right;
    padding-right: 7px;
    padding-top: 4px;
    margin-top: 4px;
}
#p22 .number-table .number .number-inner,#p23 .number-table .number .number-inner{
    margin-top: 0px;
}
.number-table p{
    margin-left: 7px;
    margin-bottom: 5px;
}


table.stripes-table{
    position: absolute;
    left: 0px;
    width: 100%;
    top: 241px;
    table-layout: fixed;
}

.stripes-table tr{
    height: 100px;
    display: block;

}
.stripes-table td{
    vertical-align: top;
}

.stripes-table .bg-green, .bg-green-60{
    background-color:#669586
}

.stripes-table .number .number-inner{
    color:  #f29111;
    font-size: 23px;
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-weight: 400;
    text-align: right;
    padding-right: 7px;
    padding-top: 4px;
}

.stripes-table p{
    padding-left: 7px;
    margin-right: 30px;
}

/******************************
POPUPS (INCLUDING VIDEOS)
******************************/
/* Someday, these popups will be responsive. */
.overlay-fill { width:100%; height:100%; background-color:black; display:block; position:absolute; top:21px; opacity:1; }
.popcont { display:none; }

#overlay-container { z-index:1001; display:none; text-align:center; opacity:1!important; width:980px; margin-top:25px; height:560px; }

/* modify to fit size of the popup image */
.adjustment1 { top:45px; }
#overlay-content { opacity:0; overflow:hidden; margin:45px auto 0; }
#youtube-overlay-container { z-index:1001; display:none; text-align:center; opacity:1!important; height:360px; margin-top:-20px; }
#youtube-overlay-content { opacity:0; background-color:black; overflow:hidden;}
#voverlay-content { z-index:1001; display:none; text-align:right; width:822px; height:489px; color:#fff; margin-top:24px;
    background-color:#fff;
    background-image:url("../assets/images/preloader.gif");
    background-repeat:no-repeat;
    background-size:320px 80px;
    background-position:center;
}

#voverlay-content object, #voverlay-content span, #voverlay-content iframe{
    width: 100%;
    height:100%;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #voverlay-content iframe, #voverlay-content object{
        width:640px;
        height:360px;
    }
}

#vid-close {margin-top: -10px}


/**popups**/

.popup-banner{
    padding-left: 60px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 30px;
    display: inline-block;
}

.popup-0-1 .popup-banner{
    position: absolute;
    top: 112px;
}

.popup-4-1 .popup-banner{
    margin-left: 46px;
    margin-top: 5px;
}
.popup-4-1 .popup-banner.cheat-ten-up{
    margin-top: -2px;
}
.popup-4-1-table{
    margin-left: 106px;
    width: 1067px;
    margin-top: 14px;
}
.popup-4-1-table tr{
    height: 86px;
}
.popup-4-1-table td{
    padding-left: 80px;
    height: 60px;
    vertical-align: text-top;
    padding-top: 19px;

}
.text-bottom{
   display: table;
}
.popup_full_page p{
    color: #004f35;
}
#popup-0-1-table{
    position: absolute;
    top: 350px;
    left: 36px;
    width: 1178px;
}

.col-sizer{
    display: table-cell;
    padding: 15px;
    vertical-align: bottom;
    heighT:250px;
    padding-bottom: 41px;
}
.col-sizer-2{
    display: table-cell;
    padding: 15px;
    vertical-align: top;
    heighT:250px;
    padding-top: 41px;
}
#popup-0-1{
    background-image: url("../assets/images/popups/popup-pg06.png");
}

#popup-0-1-table .col-1{
    width: 135px;
}
#popup-0-1-table .col-2{
    width: 156px;
}

#popup-0-1-table .col-3{
width: 157px;
}

#popup-0-1-table .col-4{
    width: 206px;
}
#popup-0-1-table .col-sizer-2.col-4{
    padding-left: 38px;
}

#popup-0-1-table .col-5{
    width: 233px;
}
#popup-0-1-table .col-sizer-2.col-5{
    padding-left: 49px;
}
#popup-0-1-table .col-6{

    width: 285px;
}

.close_holder{
    width: 100%;
    display: block;
    height: 45px;
}
.b-close{
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: -4px;
    float: right;
    width: 81px;
    height: 27px;
    display: block;
    cursor: pointer;
    background-image: url("../assets/images/popups/b-close.png");
}

.popup_full_page{
    width:1240px;
    height: 800px;
    padding-top: 15px;
}
.phone-popup{
    background-image: url("../assets/images/popups/popup-pg07.png");
    background-repeat: no-repeat;
    background-color: #004f35;
    border: 1px solid #3a913f;
    width:772px;
    padding-left: 40px ;
    padding-right: 40px;
    padding-bottom: 40px;
}
.cloud-concerns-popup{
    background-image: url(../assets/images/popups/popup-pg12.png);
    background-color: #004f35;
    width: 881px;
    height: 619px;
    padding: 50px;
}

.video-popup{
    background-color: #000000;
    border: 1px solid  #3a913f;
    width:780px;
    height:460px;
    padding-top: 50px;
    padding-left: 25px;
       }

.video-popup p{
    margin-bottom: 17px;
}

.video-popup .video_asset{
    background-image: url("../assets/images/popups/video-popup-asset.png");
    background-size: 48px 33px;
    height: 90px;
}
.video-popup .brightcove-info-title{
    color: #FFFFFF;
    font-size: 16px;

}/*

.pop-0-2-banner{
    margin-top: 43px;
    margin-bottom: 20px;
}
.ticket-popup{
    background-color:#004f35;
    border: 1px solid #3a913f;
    width:772px;
    padding-left: 40px ;
    padding-right: 50px;
    padding-bottom: 40px;
}
.ticket-popup p{
    margin-bottom: 8px;
}
*/

.pop-0-2-banner{
    color:#d2e8c5;
    font-size: 32px;
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-weight: 400;
    margin-left: 172px;
    margin-top: 98px;
    margin-bottom: 40px;
}

.phone-popup p, .cloud-concerns-popup p{
    color: #FFFFFF;
    margin-bottom: 17px;
}

.pull_quote{
    color: #FFFFFF;
    font-size: 21px;
    border-left: 6px solid #3a913f;
    float:left;
    padding-left: 20px;
    margin-left: 15px;
    width: 540px;
    margin-bottom: 50px;

}
.quote_caller{
    margin-top: 20px;
    font-size: 18px;
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-weight: 400;
}
#pop-0-1{
    background-image: url("../assets/images/thumbnails/ch00-tbnail01.png");
}

#vid-1-2{
    background-image: url("../assets/images/thumbnails/ch01-tbnail01-desktop.png");
}
#vid-1-3{
    background-image: url("../assets/images/thumbnails/ch01-tbnail02-desktop.png");
}
#vid-1-4{
    background-image: url("../assets/images/thumbnails/ch01-tbnail03-desktop.png");
}
.pauli{
    margin-left: 12px;
    margin-right: 40px;
}
.pop-1-1-text-group-1{
    width: 422px;

}
.pop-1-1-text-group-2{
    margin-left: 10px;
    width: 259px;
}
.video-flag{
    float:left;
    width: 60px;
    height:35px;
    background-size: contain;
    background-repeat: no-repeat;
}


.video-flag-us{
    background-image: url("../assets/images/popups/video-flag-us.png");
}
.video-flag-uk{
    background-image: url("../assets/images/popups/video-flag-uk.png");
}
.video-flag-france{
    background-image: url("../assets/images/popups/video-flag-france.png");
}
.video-flag-au{
    background-image: url("../assets/images/popups/video-flag-au.png");
}

#popup-2-1{
    background-image: url("../assets/images/popups/popup-pg14.png");
}
.popup-2-1 .popup_text{
    margin-top: 65px;
    margin-left: 64px;
}
.popup-2-1-table{
    margin-top: 84px;
}
.popup-2-1-table td{
    width: 384px;
}
.popup-2-1-table .row-2 td{
    padding-left: 21px;
    padding-top: 22px;

}
.popup-2-1-table .row-3 td{
    padding-left: 21px;
    vertical-align: text-top;
    padding-top: 20px;

}
#popup-3-1{
    background-image: url("../assets/images/popups/popup-pg17.png");
}
#popup-5-1{
    background-image: url("../assets/images/popups/popup-pg23.png");
}
.popup-3-1-holder{
    position: absolute;
    top: 97px;
    left: 43px;
}
.popup-3-1-header{
    position: absolute;
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-weight: 400;
    top: 365px;
    left: 57px;

}
/******************************
VIDEOS
******************************/
.video-holder { width:100%; float:left; display:block; height:298px; margin-top:2px; }
#video-1,
#video-2,
#video-3,
#video-4,
#video-5,
#video-6 { background-repeat:no-repeat; background-position:center; -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover; }


/*Videos with Backdrops */

.video-backdrop { width:100%; float:left; display:block; margin-bottom:24px; }
.video-backdrop:after { clear:both; content:""; display:table; }
.video-backdrop-top-left { margin:44px 0 20px; float:left; display:block; }
.video-backdrop-top-right { margin:76px 0 20px; float:left; display:block; }
.video-backdrop-middle { margin-top:20px; }
.video-backdrop-middle2 { margin-top:40px; }


.video-backdrop-overlay { width:100%; height:100%; background-color:rgba(0,0,0,.75); display:block; float: left;}
.inner-video-backdrop-left-page,
.inner-video-backdrop-right-page { display:block; float:left; max-width:620px; -webkit-box-sizing:border-box; -moz-box-sizing: border-box;  box-sizing:border-box; }
.inner-video-backdrop-left-page {
    width: 557px;
    padding-top: 22px;
    padding-bottom: 25px;
    padding-left: 20px;
    padding-right: 22px;
}


.video-backdrop-holder { width:193px; height:108px; float:left; display:inline-block; float:left;margin-right: 14px;background-repeat: no-repeat;    background-size: contain; }
.video-backdrop-info {
    display: inline-block;
    float: left;
    margin: 0 0 0px;
    cursor: pointer;
    font-size: 14px;
    width: 187px;
}


.video-popup .video-backdrop-info{
    width: 347px;
}
.bar-right .video-backdrop-info{    width: 210px;}

.video-backdrop-info a{
    color: #1f4f82
}

.video-popup .video-backdrop-info a{
    color: #FFFFFF;
}
.bar-right .video-backdrop-info a{
    color: #FFFFFF;
}
.play-button-backdrop:hover{
    opacity: .7;
}


.brightcove-info-subtitle{    color: #1f4f82;   font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-weight: 400;}
p.brightcove-info-title { font-size:14px; line-height:1.25em;color:#1f4f82; }


.video-backdrop-info p { text-decoration:none !important;
    margin-bottom: 0px;
    padding-bottom: 0px;}
a.play-button-backdrop { width:52px; height:52px; margin:28px auto 0; }
.video-backdrop-full-page { margin-top:568px; }
.video-backdrop-full-page p { color:#404040; }

.video-no-backdrop {
    display: table;
    margin-bottom: 17px;
}

.video-popup .video-no-backdrop{
    margin-left: 75px;
}


.video-no-backdrop .video-backdrop-overlay { background-color:rgba(0,0,0,0); }


.bar-right .brightcove-info-subtitle, .bar-right .brightcove-info-title{
    color:#FFFFFF ;
}

/******************************
FOOTER
******************************/
.footer-left-page, .footer-right-page { display:block;  width: 584px; float:left; height:39px; position:absolute; bottom:0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
.footer-left-page p { font-weight:bold; font-size:1.125em /*18px*/; line-height:28px; display:inline-block; color:#939699; }
.footer-left-page p+p { padding-left:3px; font-size:0.925em /*14px*/; font-style:italic; font-weight:normal; }
.footer-right-page { padding-right:0px; }
.footer-right-page p {
font-size:1.125em /*18px*/; line-height:26px; display:inline-block; color:#939699; float:right;padding-right: 32px; margin:1px 0 0; }
.footer-right-page p+p {padding-right:14px; font-size:0.925em /*14px*/; font-style:italic; font-weight:normal; line-height:30px; }

.footer-right-page p.txt-blue-lt{
    color: #bde6ee;
}
.page-number{
    font-weight: 400;   font-family: Univers-Bold, Arial, Helvetica, sans-serif;
}

/******************************
PRELOADER
******************************/
#preloader { position:fixed; top:0; left:0; right:0; bottom:0; background-color:#fff; z-index:3000; }
#status {
    width:320px;
    height:80px;
    position:absolute;
    left: 50%;
    top:40%; /* centers the loading animation vertically one the
    screen */
    background-image:url("../assets/images/preloader.gif");
    background-repeat:no-repeat;
    background-size:320px 80px;
    margin:-100px 0 0 -100px; /* is width and height divided by two */
}


/**** TRAD ASSETS**/
.asset_table td{
    vertical-align: top;

}
.trad_asset{
    margin-bottom: 12px;
    display: inline-block;
    margin-bottom: 22px;
    display: inline-block;
}
.call_list{
    margin-left: 43px;
 }


.whitepaper_asset{
    background-image: url("../assets/images/icon_whitepaper.png");
    background-repeat: no-repeat;
    background-size: 36px 47px;
    padding-left: 48px;
    min-height:48px;
}
.white_bg .whitepaper_asset{
    background-position-x:28px;
}
.report-asset{
    background-image: url("../assets/images/icon-report.png");
    background-repeat: no-repeat;
    background-size: 27px 36px;
    padding-left: 39px;
    min-height: 55px;
    background-position: left 0px;
}
#p19-asset{
    position: absolute;
    top: 635px;
    left: 87px;
}
#p19-asset a{
    color: #d2e8c5;
    font-size: 13px;
}
.webpage_asset{
    background-image: url("../assets/images/icon_webpage.png");
    background-repeat: no-repeat;
    background-size: 48px 37px;
    padding-left: 57px;
    min-height: 37px;
    background-position: left 0px;
}

.infographic_asset{
    background-image: url("../assets/images/icon_infographic.png");
    background-repeat: no-repeat;
    background-size: 44px 49px;
    padding-left: 48px;
    min-height: 55px;
    background-position: 0px 5px;
    padding-top: 5px;
}
.video-backdrop-overlay .infographic_asset{
    float: left;
}

.webcast_asset{
    background-image: url("../assets/images/icon_webcast.png");
    background-repeat: no-repeat;
    background-size: 41px 28px;
    padding-left: 50px;
    min-height: 28px;
    background-position: left 4px;
}

.video_asset{
    background-image: url("../assets/images/icon_video.png");
    background-repeat: no-repeat;
    background-size: 48px 35px;
    padding-left: 58px;
    min-height: 41px;
    background-position: left 0px;
    cursor: pointer;
    float: left;
}

.popup_asset{
    background-image: url("../assets/images/icon-popup.png");
    background-repeat: no-repeat;
    background-size: 32px 28px;
    padding-left: 45px;
    min-height: 35px;
    background-position: left 6px;
    cursor: pointer;
    float: left;
}

.popup_asset.small-asset{
    background-size: 28px 22px;
    padding-left: 43px;
    min-height: 28px;
    background-position: 5px 1px;
}

.quote{
    margin-top: 10px;
}
.number .popup_asset{
    float: right;
    background-position: right 18px;
    min-height: 61px;
    margin-right: 5px;
}

.dialog .popup_asset{
    background-size: 40px 32px;
    background-position: left 0px;
}
.popup_asset.tiny_asset{
    padding-left: 28px;
    background-size: 21px 16px;
    background-position: left 0px;
    float:none;
    margin-left: 8px;
    min-height: 16px;
    margin-bottom: 11px;
}


.gradient-bg-inset{
    margin-top: 80px;
    margin-left: 32px;
}

/***dialogs**/

.dialog{
    width: 466px;
    z-index: 50;
    padding-top: 9px;
    background-color: #ffffff;
    border: 1px solid #8ca5b0;
    background-repeat: no-repeat;
    position: absolute;
    padding-left: 19px;
    padding-right: 8px;
    padding-bottom: 17px;
    margin-left:44px;
    min-height: 262px;
    -webkit-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.2);
}
#dialog-1, #dialog-1b{
    margin-top: 2px;
    background-image: url('../assets/images/popups/popup-p10.png');
    background-size: 443px 259px;
    background-repeat: no-repeat;
    width: 500px;
    height: 308px;
    background-position: 20px 13px;
    margin-left: 37px;
}
#dialog-1b{
    margin-left: 50px;
}

#dialog-1 .webpage_asset, #dialog-1b .webpage_asset{margin-left: 24px}

.dialog p.ifrs{
    margin-top: 20px;
    margin-left: 20px;
    margin-bottom: 20px;
    width: 70%;
}
#dialog-9, #dialog-10,#dialog-11,#dialog-12,#dialog-13{
    margin-left: 0px;
    margin-top: -10px;
}

#contact-dialog{
    background-color: transparent;
    background-image: url('../assets/images/popups/contact-bg.png');
    width: 348px;
    height: 461px;
    background-size: contain;
    border: none;
    position: absolute;
    top: 118px;
    left: 223px;
    box-shadow: none;
}

#contact-dialog a{
    font-size: 14px;
    color: #000000;
}
#contact-dialog a.txt-blue-link{
    color:#1f4f82;
}
.inner-page-right .dialog{
    margin-left: 55px;
    margin-top: 30px;
}
.dialog_close{
    background-image: url("../assets/images/popups/dialog_close.png");
    background-repeat: no-repeat;
    background-position: top right;
    width: 100%;
    height:20px;
    margin-bottom: 6px;
    cursor: pointer;
    background-size: 55px 40px;

}
.dialog_close:hover{
    background-position:bottom right;
}

.dialog.left{
    margin-right: 31px;
}
.dialog p{
    color:#7f7f7f;
    margin-bottom: 15px;
    width: 97%;
    font-weight: normal;
}
.dialog .trad_asset{
    margin-bottom: 5px;
    margin-left: 5px;
}
.dialog .orange{
    font-size: 18px;
}
.dialog .infographic_asset{
    margin-left: 15px;
}

.fact{
    background-color: #004f35;
    margin-left: -40px;
    padding-top: 14px;
    padding-left: 40px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    display: inline-block;
    padding-right: 100px;

}
p.fact{
    width: 422px;
    color: #FFFFFF;
    margin-bottom: 0px;

}

.compare-icon{
    position:absolute;
    font-size: 14px;
    line-height: 1.5em;
    left:300px;
    opacity: .2;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition:all  .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.compare-icon.animate{
    left: 145px;
    opacity: 1;

}

.icon-1{
    top: 382px;
    width: 308px;
}
.icon-2{
    top: 462px;
    width: 308px;
}
.icon-3{
    top: 545px;
    width: 308px;
}
/*footnotes**/
.footnote-fake{
    color: #cad9de;
    font-size: 14px;
    margin-top: 44px;
    line-height: 21px;
    margin-left: 5px;
}
#p24 .footnote-fake{
    color: #00758f;
    position: absolute;
    bottom: 56px;
    left: 40px;
}
#p19 .footnote-fake{
    color: #d2e8c5;
    position: absolute;
    bottom: 62px;
    left: 61px;
    font-size: 12px;
    line-height: normal;
    width: 80%;
}
#p21 .footnote-fake{
    font-size: 12px;
    width: 95%;
    line-height: normal;
    margin-top: 28px;
}
#dialog-6 .footnote-fake{
    margin-top: 23px;
}
p.txt-green-lt{
    color: #d2e8c5;
}

/**contact page**/
.icon-circle{
    float: left;
    width: 50%;
    color: #004f35;
    font-size: 18px;
    background-size: 70px 70px;
    padding-left: 80px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    min-height: 70px;
    margin-bottom: 30px;
    padding-top: 22px;
}
.icon-circle a{
    color: #004f35;
}

.icon-cloud-demos{
    background-image: url("../assets/images/icon-cloud-demo.png");
}
.icon-customer-videos{
    background-image: url("../assets/images/icon-customer-video.png");
}
.icon-cloud-microsite{
    background-image: url("../assets/images/icon-cloud-microsite.png");
}
.icon-quicktour{
    background-image: url("../assets/images/icon-quick-tour.png");
    padding-right: 20px;
}
.icon-demo{
    background-image: url("../assets/images/icon-request-demo.png");
}
.icon-chat{
    background-image: url("../assets/images/icon-chat.png");
}
.icon-customer-2-cloud{
    background-image: url("../assets/images/icon-customer-2-cloud.png");
}
.icon-call{
    background-image: url("../assets/images/icon-call.png");
}
.product-icon-holder{
    position: absolute;
    top: 455px;
    left: 65px;
}
.icon-product-pages{
    float: left;
    width: 70px;
    color: #003b4d;
    font-size: 18px;
    background-size: 70px 70px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    min-height: 70px;
    margin-bottom: 20px;
    margin-left: 17px;
}
.icon-product-pages:hover{
    opacity: .8;
}
.icon-erp{
    background-image: url("../assets/images/icon-erp.png");
}
.icon-fin{
    background-image: url("../assets/images/icon-finance.png");
}
.icon-scm{
    background-image: url("../assets/images/icon-scm.png");
}
.icon-hcm{
    background-image: url("../assets/images/icon-hcm.png");
}
.icon-epm{
    background-image: url("../assets/images/icon-epm.png");
}
.icon-cx{
    background-image: url("../assets/images/icon-cx.png");
}

.icon-flag{
    background-size: 31px 18px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    padding-left: 41px;
    min-height: 18px;
    margin-bottom: 10px;
}
.flag-us{
    background-image: url("../assets/images/popups/flag-us.png");
}
.flag-canada{
    background-image: url("../assets/images/popups/flag-canada.png");
}
.flag-uk{
    background-image: url("../assets/images/popups/flag-uk.png");
}
.flag-sa{
    background-image: url("../assets/images/popups/flag-sa.png");
}
.flag-au{
    background-image: url("../assets/images/popups/flag-australia.png");
}
.flag-nz{
    background-image: url("../assets/images/popups/flag-nz.png");
}
.flag-india{
    background-image: url("../assets/images/popups/flag-india.png");
}

a.back-cover-link{
    background-image: url("../assets/images/icon-back-cover.png");
    background-size: 20px 16px;
    background-repeat: no-repeat;
    background-position: 0px 0px;

}

.inline-img{
    margin-bottom: 20px;
    display: block;
}

/* cheats and fixes*/
.tablet_only, .phone_only, .desktop_invis, .landscape_only, .portrait_only, .tablet-only{
    display:none;
}
.desktop-width-85{
    width:85%
}
.desktop-bottom-twenty{
    margin-bottom: 20px;
}

.desktop-top-ten{
    margin-top: 10px;
}
.desktop-top-twenty{
    margin-top: 20px;
}
.desktop-top-thirty{
    margin-top: 30px;
}
.desktop-top-forty{
    margin-top: 40px;
}
.cheat-ten-up, .desktop-cheat-ten-up{
    margin-top: -10px;
}
.cheat-twenty-up{
    margin-top: -20px;
}
